Subject: Re: [PATCH 0/3] rhashtable: Get rid of raw table walkers part 1

From: Thomas Graf <[email-masked]>
Date: Fri, 19 Aug 2016 18:34:30 +0200

On 08/18/16 at 04:48pm, Herbert Xu wrote:
> Dave/Tomas, please keep an eye out for any new patches that try
> to introduce raw table walkers and nack them.

Very nice work Herbert. I think we should move the rht_for_each_* macros
to a private header or lib/rhashtable.c to discourage usage altogether.